<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	

    		<div class="homeBanner">
    			<ul>
    				<li>
    					<a href="#">
		    				<img src="assets/images/assets/homeBanner1.jpg">
		    			</a>
    				</li>
    				<li>
    					<a href="#">
		    				<img src="assets/images/assets/homeBanner2.jpeg">
		    			</a>
    				</li>
    				<li>
    					<a href="#">
		    				<img src="assets/images/assets/homeBanner3.jpeg">
		    			</a>
    				</li>
    			</ul>
    			<a href="#" class="prevBtn"><span class="zoc-icon"></span></a>
    			<a href="#" class="nextBtn"><span class="zoc-icon"></span></a>
    		</div>
    		<!-- end Banner -->


    		<div class="pdlist clearfix">
    			
				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
							<p>
								特價NT
								<span>1,854</span>
							</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice">
							<p>NT 2,580</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice">
							<p>NT 2,580</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice">
							<p>NT 2,580</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice">
							<p>NT 2,580</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pd1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice">
							<p>NT 2,580</p>
						</div>
					</div>
				</div>

				<div class="moreLink">
					<a href="#">MORE</a>
    			</div>
    		</div>
    		<!-- end pdlist -->

    		<!-- news -->
    		<div class="homeSec">
    			
    			<img src="assets/images/titles/homeNews.jpg" class="secTitle">
    			<ul class="newslist">
    				<li>
    					<div>
	    					<a href="#">
	    						<img src="assets/images/assets/newsThumb1.jpg">
	    					</a>
    					</div>
    					<div>
    						<p>形式是基本的，詳細的模式。我們擴大著裝的寬度，間距3角季節...</p>
    						<span>2017.5.9</span>
    					</div>
    				</li>
    			</ul>
    			<div class="moreLink">
					<a href="#">MORE</a>
    			</div>

    		</div>
    		<!-- end news -->


    		<!-- hot -->
    		<div class="homeSec">
    			
    			<img src="assets/images/titles/homeHot.jpg" class="secTitle">
    			<ul class="hotlist clearfix">
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    					<div>
    						<span>Diet Esthetic</span>
    						<a href="#">
    							<p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
    						</a>
    					</div>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    					<div>
    						<span>Diet Esthetic</span>
    						<a href="#">
    							<p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
    						</a>
    					</div>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    					<div>
    						<span>Diet Esthetic</span>
    						<a href="#">
    							<p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
    						</a>
    					</div>
    				</li>
    			</ul>
    			<div class="moreLink">
					<a href="#">MORE</a>
    			</div>

    		</div>
    		<!-- end hot -->

    		<!-- 廣告版位 -->
    		<div class="homeAd">
    			<img src="assets/images/assets/ad.jpg">
    		</div>
    		<!-- end 廣告版位 -->


    		<!-- 瀏覽紀錄 -->
    		<div class="homeSec">
    			
    			<img src="assets/images/titles/views.jpg" class="secTitle">
    			<ul class="viewlist">
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd3.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    			</ul>

    			<a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
    			<a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

    		</div>
    		<!-- end 瀏覽紀錄 -->


    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {

    			$('.homeBanner ul').slick({
    				autoplay: true,
    				prevArrow: '.prevBtn',
    				nextArrow: '.nextBtn'
    			});

    			$('.viewlist').slick({
    				slidesToShow: 3,
    				slideToScroll: 1,
    				prevArrow: '.viewlistPrev',
    				nextArrow: '.viewlistNext'
    			});

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});
    		})
    	</script>
    </body>
</html>